<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmImage Interface
See Also Members Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmImage Interface

Visual Basic
C#
C++/CLI

Allows you to paint an image on a window.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmImage

C# |
--- | ---

    public interface IEdmImage

C++/CLI |
--- | ---

    public interface class IEdmImage

# Example

Create User Picture (VB.NET)
Create User Picture (C#)

# Remarks

This interface inherits from IDispatch. See IDispatch Interface (Automation).

User images should have a width that is 80% of its height.

# Accessors

IEdmUserMgr8::CreateUserPicture

# See Also

####

IEdmImage Members
EPDM.Interop.epdm Namespace